Source: r-cran-tzdb
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-cpp11
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tzdb
Vcs-Git: https://salsa.debian.org/edd/r-cran-tzdb.git
Homepage: https://cran.r-project.org/package=tzdb

Package: r-cran-tzdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for Time Zone Database
 The package provides an up-to-date copy of the Internet Assigned
 Numbers Authority (IANA) Time Zone Database. It is updated
 periodically to reflect changes made by political bodies to time zone
 boundaries, UTC offsets, and daylight saving time rules.
 Additionally, this package provides a C++ interface for working with
 the 'date' library. 'date' provides comprehensive support for working
 with dates and date-times, which this package exposes to make it
 easier for other R packages to utilize. Headers are provided for
 calendar specific calculations, along with a limited interface for
 time zone manipulations.
